builddir = /build
pkgbuild_sha256sum = 3a323943f6965598f9976591d3bff50687b2c0749710a75cd652a6bd762bcf95
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
